公告:總圖書館104/1/23(五)晚間至1/25(日)因儲冰設備建置工程施工閉館及說明

配合學校總務處營繕組1/24(六)至1/26(一)於圖書館進行儲冰設備建置工程,

總圖書館服務異動說明如下:

一、總圖B1自習室1/23(五)開放至22:30止,並於1/26(一)上午08:00重新開放。

二、1/24(六)至1/25(日)總圖閉館(含自習室);

三、1/26(一)恢復開放,但全館空調僅能以送風方式運作,如有悶熱情形,敬請見諒。

 

國立臺灣大學圖書館謹啟

Email:tulcir@ntu.edu.tw

電話:(02) 33662298(02) 33662298

(02) 33662353(02) 33662353


[Notice] General Library closed from the evening of Jan 23, 2014 (Fri.) to Jan 25, 2014 (Sun.) due to air conditioning system replacement

Due to air conditioning system replacement from Jan 24, 2014 (Sat.) to Jan 25, 2014 (Sun.), the opening hours of the Library will be changed to the following:


1. The B1 study room will be closed from 22:30 on Jan 23, 2014 (Fri.) to 8:00 on Jan 26, 2014 (Mon.)

2. The General Library, including the study room, will be closed from Jan 24, 2014 (Sat.) to Jan 25, 2014 (Sun.)

3. The Library will reopen on Jan 26 (Mon.), but the air conditioning will be running on "fan mode" only. We apologize for the higher temperature.

We thank you for your cooperation.

 

National Taiwan University Library

Email:tulcir@ntu.edu.tw

Tel: (02) 33662298(02) 33662298

(02) 33662353(02) 33662353

 

 

 

 臺灣大學圖書館